#parking
,#noriba
,#bus_time
,#Fr1
,#Fr2
,#Fr3
,#TA
,#service-1
,#service0
,#service1
,#service2
,#service3
,#service4
,#service5
,#service6
,#service7
,#service8
,#service9
,#service10
,#acc_car2
,#jigyou{}


@media only screen and (min-width: 1060px){/**********************************************************/
#parking
,#noriba
,#bus_time
,#Fr1
,#Fr2
,#Fr3
,#TA
,#service-1
,#service0
,#service1
,#service2
,#service3
,#service4
,#service5
,#service6
,#service7
,#service8
,#service9
,#service10
,#acc_car2
,#jigyou
,#rentcar
,.ankr
 {
    padding-top: 50px ;
    margin-top: -50px ;
}

}/**********************************************************/



.wether_data .weather_title {display:none;}
.wether_data .weather:nth-child(1)  {display:none;}
.wether_data .weather:nth-child(2)  {display:none;}
.wether_data .weather:nth-child(3)  {display:none;}
.wether_data .weather:nth-child(4)  {display:none;}

.wether_data .weather_title:nth-child(1) {display:block;}
.wether_data .weather:nth-child(2) {display:block;}


table.table_line_hendo td{padding:2px 2px;vertical-align:top;
border-right: 1px solid #DDD;
border-collapse: collapse;
text-align: right;
line-height:150%;
 }

table.table_line_hendo td.column-1 {text-align: left;}


table.table_line_hendo tr:last-child td {border-bottom: 1px solid #DDD;}

.hendo_box {width:}

.hendo_box .hendo_sep{padding:0;margin:0;font-size:12px;}
.table_N1 .column-1 {border-left: 1px solid #DDD;}

table.table_line_hendo .odd td{background-color: #F7F9FF;}


table.table_line_hendo .row-1 td, 
table.table_line_hendo .row-2 td,
table.table_line_hendo .row-3 td {background-color: #E6EBFF;text-align: center;}

.table_N2 .column-1{border-left: 0px solid #DDD;}


.hendo_box .row-2 .column-1,
.hendo_box .row-3 .column-1
{border-top: 1px solid #E6EBFF;}

.table_N3 .row-3 .column-3,
.table_N3 .row-3 .column-4
{border-top: 1px solid #E6EBFF;}


.b7a{display:block;border-top: 1px solid #ddd;}
.taisyaku .box2{padding-bottom:5px;}


@media only screen and (min-width: 851px){/**********************************************************/
.taisyaku .box2{padding-right:5px;padding-bottom:5px;}
/*.table_M2 .column-1 {border-left: 1px solid #DDD;}*/
.table_N1 .column-1{width:12em;}
.table_N1 .column-1 {white-space: nowrap; }
.table_N2 .column-1 {width:0px;overflow:hidden;display:block;white-space: nowrap;padding-right: 0;padding-left: 0;margin-left:-1px;}



.table_N3 .column-1 {width:0px;overflow:hidden;display:block;white-space: nowrap;padding-right: 0;padding-left: 0;}

table.table_line_hendo .row-1 td {height:2em;}
table.table_line_hendo .row-2 td {height:2em;}
table.table_line_hendo .row-3 td {height:3.2em;}

.table_N1 .row-12 .column-2{padding-bottom: 3px ;}

/*
.table_N1 .row-1 .column-2 {border-right: 1px solid #E6EBFF;}
.table_N2 .row-1 .column-2 ,.table_N2 .row-1 .column-1{border-right: 1px solid #E6EBFF;border-left: 1px solid #E6EBFF;}
.table_N3 .row-1 .column-2 {border-left: 1px solid #E6EBFF;}
*/
}/**********************************************************/


@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: 981px) {
.table_N2 .column-1 span,.table_N2 .column-1 b{visibility: hidden;}

.table_N2 .column-1{width:1px;padding-left:0px; overflow:hidden;}

}


@media only screen and (max-width: 850px){/**********************************************************/
.hendo_box,
.hendo_box .hendo_sep,.hendo_box .hendo_sep .table_line_hendo{width:100%;}

.hendo_box td.hendo_sep {display:list-item ; width:100%;}
.table_N2 .column-1 {border-left: 1px solid #DDD;}
.table_N3 .column-1 {border-left: 1px solid #DDD;}


.hendo_box td.hendo_sep .column-1{width:9em;}

.hendo_box .row-2 .column-1,
.hendo_box .row-3 .column-1{border-top: 1px solid #E6EBFF;}

}/**********************************************************/


@media only screen and (max-width: 480px){/**********/


.hendo_box td.hendo_sep .column-1{width:6em;}

}/**********************************************************/